{% extends "base.html.twig" %}

{% block title %}
    MyApp - Home
{% endblock %}

{% block body %}
    <h1>Home</h1>
    <p>Bienvenido en la applicacion de evaluacion de Laurent Cervesato</p>
    <p>Aqui vamos a considerar que solo hay un usuario, usted, que quiere Seleccionar guias, lo que va a generar una factura, que podra ser pagada con varios tipos de pagos.</p>
    <p><a href="/guias">Empezar</a></p>
{% endblock %}

